<style>

  .red{
    color: red;
  }
</style>
<header class="main-header">
  <!-- Logo -->
  <a href="#/testBookList" class="logo">
    <img src="img/logo_trans_back_143x59.png" alt="Logo">
    <!-- mini logo for sidebar mini 50x50 pixels -->
    <span class="logo-mini"><b>A</b>LT</span>
    <!-- logo for regular state and mobile devices -->
    <span class="logo-lg"><b>Lucent</b> Publication</span>
  </a>
  <!-- Header Navbar: style can be found in header.less -->
  <nav class="navbar navbar-static-top" role="navigation">

    <div class="navbar-custom-menu">
      <ul class="nav navbar-nav">
         <!-- <li><a href="#/signUp"> <span class="glyphicon glyphicon-log-in"></span>  Sign Up</a></li>-->
        <li><a href="#/"><span class="glyphicon glyphicon-new-window"></span>  Login Up</a></li>

      </ul>
    </div>


  </nav>
</header>
<div ng-controller="LoginController">
  <div class="jumbotron">
    <p>Registered Successfully Please Login Below</p>
  </div>

</div>
<div >
  <div class="container">
    <form  name="formx"  ng-submit="login(user)">
      <div class="col-md-5" >
        <div class="form-group">
          <label><span class="glyphicon glyphicon-asterisk red"></span>UserName:</label>
          <input type="text" name='UserName' ng-model='user.username' required="" placeholder="Enter Username"
                 class="form-control">
          <div ng-show="formx.$submitted || formx.UserName.$touched">
            <div style="position: absolute;margin-left: 120px;" ng-show="formx.UserName.$error.required"><p>UserName is required.</p></div>
          </div>
        </div>

        <div class="form-group" >
          <label ><span class="glyphicon glyphicon-asterisk red"></span>PassWord:</label>
          <input   type="password" name='Password'   ng-model='user.password'  placeholder="Enter Password "   class="form-control" required="">
          <div ng-show="formx.$submitted || formx.Password.$touched">
            <div style="position: absolute;margin-left: 120px;"  ng-show="formx.Password.$error.required"><p>Password is required.</p></div>
          </div>
        </div>
        <button type="submit" class="btn btn-info">Login</button>
      </div>
    </form>
  </div>
  <br>
  <div class="container" >
    <a href="#/signUp" >Create a new account</a>
  </div>

</div>
<div>{{error}}</div>
</div>



